2018-10-15 09:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004922Kali Linux[All Projects] Tool Upgradepublic2018-08-24 08:36
ReporterMister_X 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004922: RSMangler v1.5
DescriptionURL: https://digi.ninja/projects/rsmangler.php

Project sources: https://github.com/digininja/RSMangler

Installation: Just make the script executable, it doesn't rely on any gems or anything external.
Attached Files

-Relationships
+Relationships

-Notes

~0009500

g0tmi1k (administrator)

Last edited: 2018-08-23 08:41

View 2 revisions

Call me blind, but on: https://digi.ninja/projects/rsmangler.php
there isn't a download link at all

Googling around, I found: https://github.com/digininja/RSMangler/releases
but the last tag'd release is for v1.4 (which is what is in our repos)


- - -

Asking the author for help! https://twitter.com/g0tmi1k/status/1032548090732077056

~0009513

digininja (reporter)

Tagged specially for you!

https://github.com/digininja/RSMangler/releases/tag/2.5

I usually forget to do this so feel free to remind me for this or any other tools I do.

And I updated my website, thanks for pointing that out:

https://digi.ninja/projects/rsmangler.php

~0009514

Mister_X (reporter)

It feels like 2.5 was a typo and was supposed to be 1.5 instead.

Is 2.5 correct?

~0009516

digininja (reporter)

That's what happens trying to fix things while on holiday, here is 1.5.

https://github.com/digininja/RSMangler/releases/tag/1.5

~0009517

g0tmi1k (administrator)

Pushed out rsmangler_1.5-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-08-20 20:36 Mister_X New Issue
2018-08-20 20:36 Mister_X Status new => assigned
2018-08-20 20:36 Mister_X Assigned To => sbrun
2018-08-23 08:39 g0tmi1k Note Added: 0009500
2018-08-23 08:41 g0tmi1k Note Edited: 0009500 View Revisions
2018-08-23 16:52 digininja Note Added: 0009513
2018-08-23 19:30 Mister_X Note Added: 0009514
2018-08-23 21:22 digininja Note Added: 0009516
2018-08-24 08:36 g0tmi1k Assigned To sbrun => g0tmi1k
2018-08-24 08:36 g0tmi1k Status assigned => resolved
2018-08-24 08:36 g0tmi1k Resolution open => fixed
2018-08-24 08:36 g0tmi1k Fixed in Version => 2018.3
2018-08-24 08:36 g0tmi1k Note Added: 0009517
2018-08-24 08:36 g0tmi1k Fixed in Version 2018.3 => 2018.4
+Issue History